using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace 常用工具集;

public partial class Modbus调试2 : UserControl
{
    public Modbus调试2()
    {
        InitializeComponent();
    }
}